.left_container{width: 250px;}
.main_wrap{margin-left: -250px;}
.main_container{margin-left: 250px;}
.zanshang{width:280px;height:200px;}


//#sideBar{width:300px}
//#mainContent{ margin-left: -330px;}
//.forFlow{margin-left: 346px;}
.postCon {display: none;}
.day .postDesc {display: none;}

.postTitle{
    color: #333;
    background: #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 1.8;
	font-weight: normal;
	margin: 10px 0 10px;
}

.entrylistDescription{font-weight: bold;}
.c_b_p_desc {display: none;}
.entrylistItemPostDesc {display: none;}

.entrylistPosttitle{
    color: #333;
    background: #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 1.8;
	font-weight: normal;
	margin: 10px 0 10px;
}

.postCon2
{
  display: none;
}
.postDesc2
{
  display: none;
}
.entrylistPostSummary2
{
  display: none;
}
.entrylistItemPostDesc2
{
  display: none;
}
.post .postTitle
{
  font-size:28px;
}


/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:50px;
    right:0px;
    width: auto;
    height: auto; 
}
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #e5e5e5;
    border-right:none;
    text-align:center;
    background:#ffffff;
}

#sideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:300px;
    min-height:108px;
    max-height:460px;
    border:1px solid #e5e5e5;
    border-right:none; 
    background:#ffffff;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
    color:#A7995A;
}
#sideBarContents dd{
    margin-left:20px;
}